/*
Theme Name: Corner Place Restaurant
Theme URI: https://www.cornerplacerestaurant.com/
Author: Verus Agency
Author URI: https://www.verus-agency.com/
Description: Custom theme based on Betheme
Template: betheme
Version: 1.0
*/


/* HEADER */


/* HOME */

/* Slider */
.content_slider {
    padding: 30px 0 0 0 !important;
}

.content_slider.default .content_slider_ul .slick-list {
    border: 0;
}

.slick-slide img {
    max-width: none;
    width: 100%;
}

.content_slider .button {
    opacity: .5;
    padding: 20px 10px;
}

.content_slider .button_icon i {
    font-size: 26px !important;
}

.content_slider .slider_prev {
    left: 0;   
}

.content_slider .slider_next {
    right: 0;
}